# Generated by Django 2.2.5 on 2019-10-08 10:38

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4menangis', '0007_auto_20191004_1510'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='category',
            field=models.CharField(choices=[('PERSONAL', 'Personal'), ('SCHOOL', 'School'), ('BUSINESS', 'Business')], max_length=100),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='date',
            field=models.DateField(default=datetime.datetime.now),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='day',
            field=models.CharField(choices=[('Monday', 'Monday'), ('Tuesday', 'Tuesday'), ('Wednesday', 'Wednesday')], max_length=10),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='time',
            field=models.TimeField(),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='title',
            field=models.TextField(),
        ),
    ]
